SELECT
    rawExp.*,
    newExp.label
FROM chipRun AS chipOld
JOIN rawExp USING(exp_id)
JOIN newExp using (exp_id)
LEFT JOIN chipRun AS chipNew
    ON chipNew.exp_id = chipOld.exp_id
    AND chipNew.label = '%s'
WHERE chipNew.chip_id IS NULL
    AND rawExp.fault = 0
